# required files and their respective urls for the Ncbi Taxdump database

versions:
  "current_date":
    - yaml_file_key: taxdump
      file: "taxdump.tar.gz"
      url: "https://ftp.ncbi.nlm.nih.gov/pub/taxonomy/taxdump.tar.gz"
    - yaml_file_key: taxdump_md5
      file: "taxdump.tar.gz.md5"
      url: "https://ftp.ncbi.nlm.nih.gov/pub/taxonomy/taxdump.tar.gz.md5"
